.d-none {
    display: none !important;
}
.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.col {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -ms-flex-positive: 1;
  flex-grow: 1;
  max-width: 100%;
}

.col-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  
.col-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  
.col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  
.col-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  
.col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  
.col-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  
.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  
.col-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  
.col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  
.col-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  
.col-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  
.col-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  
.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

@media (min-width: 576px) {
  .d-sm-block {
    display: block !important;
  }
.col-sm-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}
.col-sm-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}
.col-sm-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.col-sm-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}
.col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.col-sm-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}
.col-sm-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}
.col-sm-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}
.col-sm-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
}
.col-sm-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
}
.col-sm-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.map-franshiza .col-sm-4 {
    -ms-flex: 0 0 36%;
    flex: 0 0 36%;
    max-width: 36%;
}
.map-franshiza .col-sm-8 {
    -ms-flex: 0 0 64%;
    flex: 0 0 64%;
    max-width: 64%;
}

}

/*---------------------------*/
html {scroll-behavior: smooth;}
.mobile-show {display: none !important;}
.desktop-show {display: block !important;}
.pr-60 {padding-right: 60px;}
.green {color: #0C635D !important;}
.red {color: #DB303A !important;}
.blue {color: #008FB8 !important;}
.bold {font-weight: bold !important;}

.align-center {
    text-align: center;
}

.nowrap {
    white-space: nowrap;
}

section {
    padding: 45px 0;
}
.btn.landing-btn,
.btn.send-btn {
    width: 100%;
    max-width: 455px;
    height: 70px;
}

.btn.send-btn {
    max-width: 100%;
}

.btn.disabled {
    background: var(--secondary) !important;
    cursor: default;
    opacity: .7;
    color: #fff !important;
}

.send-ok {
    width: 100%;
    margin-bottom: 25px;
    line-height: 42px;
    text-align: center;
    background: #fff;
    border-radius: 30px;
    display: none;
}


.flex-center {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}

h1.section-title {
    display: block;
    font-size: 43px;
    margin: 0 0 20px 0; 
    text-transform: uppercase;
}

.section-title span {
    color: #008fb8;
}

h2,
.h2{
    font-size: 43px;
    font-weight: 700;
    text-transform: uppercase;
}

h2 span,
.h2 span {
    color: #008fb8;
}

.first-block .col-wrap__left {
    background: var(--bg-box);
    position: relative;
    height: 100%;
    border-radius: 60px;
    display: flex;
    align-items: center;
    padding: 0 60px;
}

.first-block .col-wrap__left:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
    background: var(--bg-box);
    border-radius: 60px;
    right: -60px;
    transform: skewX(-10deg);
    z-index: -1;
}

.after-title {
    font-family: 'Montserrat Alternates', Montserrat;
    font-size: 25px;
    font-weight: 600;
    color: #0C635D;
    margin: 20px 0 40px;
}

.text-holder {
    position: relative;
}

.text-holder .icon-rocket {
    position: absolute;
    left: 45%;
    top: -21%;
    width: 100px;
    height: 100px;
}

.video {
    position: relative;
    display: block;
}

.video:before {
    content: "";
    position: absolute;
    z-index: 0;
    top: 55%;
    left: 54.5%;
    transform: translateX(-50%) translateY(-50%);
    width: 61px;
    height: 61px;
    background: url(../img/icons/youtube-play.svg) center no-repeat;
    background-size: auto;
    background-size: contain;
    transition: all .3s;
    opacity: .7;
}

.video:hover:before {
    opacity: 1;
}

img {
    width: 100%;
}

.img-text .text-holder {
    padding-left: 50px;
}

.img-text .after-title {
    font-size: 23px;
    margin-top: 16px;
}

.img-text .site-logo {
    width: 282px;
    margin: 12px 0 8px 0;
}

.img-text img {
    border-radius: 50px;
}

.img-text img.shadow {
    box-shadow: 0 6px 2px 0px rgba(0,0,0,0.2)
}

.img-text.has-bg .container {
    border-radius: 60px;
    padding: 60px;
    background: var(--bg-box);
}

.img-text.has-bg .row {
    align-items: center;
}

.img-text.has-bg .flex-center {
    justify-content: left;
}

.img-text.has-bg .text-holder {
    padding-left: 30px;
}

.map-franshiza .container {
    border: 1px solid #25BEB4;
    border-radius: 60px;
    padding: 40px 20px 40px 60px;
}
.map-franshiza .col-sm-4 {
    padding-right: 0;
}

.map-franshiza .icon-target {
    display: block;
    margin: 0 auto 40px auto;
    height: 130px;
    width: 130px;
}

.about-franshiza h1 {
    padding-left: 10px;
    padding-right: 10px;
}

.about-franshiza .container {
    margin-top: 30px;
    background: var(--bg-box);
    padding: 30px;
    border-radius: 60px;
}

.about-franshiza .row {
    align-items: center;
}

.about-franshiza .right-block .text-holder {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 285px;
    padding: 0 40px;
    background: #fff;
    border-radius: 50px;
}

.about-franshiza .after-title {
    margin-bottom: 0;
}

.about-franshiza ul li {
    font-size: 25px;
    font-weight: 600;
    list-style: none;
    display: flex;
    align-items: center;
    padding: 20px 0;
}

.about-franshiza ul li svg {
    flex-shrink: 0;
    width: 40px;
    height: 40px;
    margin-right: 40px;
}

.order .after-title {
    font-size: 20px;
    color: inherit;
}

.order-form {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
}

.order .col-wrap__left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 20px;
    background: var(--bg-box);
    border-radius: 60px;
}

.order .col-wrap__left:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50%;
    background: var(--bg-box);
    border-radius: 60px;
    right: -30px;
    transform: skewX(7deg);
    z-index: -1;
}

.order .after-title {
    font-family: Montserrat;
    font-size: 20px;
    color: inherit;
    margin-top: 0;
}

.order-form input {
    width: 100%;
    height: 50px;
    padding: 0 10px 0 30px;
    box-sizing: border-box;
    border: 1px solid #0C635D;
    border-radius: 10px;
    background: #fff;
    margin-bottom: 25px;
}

.order-form .landing-btn {
    max-width: 100%;
    margin-top: 25px;
}

.advantages .row {
    row-gap: 80px;
    margin-top: 80px;
}

.advantages .col-wrapper {
    width: 100%;
    max-width: 295px;
    margin: 0 auto;
    text-align: center;
}

.advantages .icon-holder {
    width: 100px;
    height: 100px;
    margin: 0 auto 30px auto;
}

.advantages .icon-holder svg {
    width: 100%;
    height: 100%;
}
.advantages .text-holder {
    text-transform: lowercase;
    padding: 0 12px;
}

.actions .row {
    gap: 30px;
    align-items: center;
}

.actions__item {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 355px;
    height: 295px;
    padding: 0 38px;
    background: var(--bg-box);
    border-radius: 50px;
    text-transform: lowercase;
    font-size: 25px;
    line-height: 35px;
    font-weight: 600;
}

.actions .arrow-holder {
    width: 35px;
    height: 18px;
}

.arrow-holder svg {
    width: 100%;
    height: 100%;
}

.actions .sub-title {
    margin: 50px 0;
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

.actions .sub-title span {
    color: #0C635D;
}

.actions .landing-btn {
    margin: 0 auto;
}

.img-text.four-in-row .row {
    margin-top: 70px;
    row-gap: 40px;
}

.img-text.four-in-row .image-holder {
    width: 95%;
    margin: 0 auto;
}

.img-text.four-in-row .text-holder {
    font-size: 23px;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    margin-top: 30px;
    padding: 0;
}

.kupim-avto .section-title {
    line-height: 55px;
    margin-bottom: 60px;
}

.text-bg .section-title {
    font-size: 40px;
    line-height: 50px;
    text-transform: none;
    margin-bottom: 30px;
}

.text-bg .container {
    padding: 60px;
    border-radius: 60px;
    background: var(--bg-box);
}

.text-bg .col {
    font-size: 26px;
    line-height: 40px;
}

.first-block.china-parts .col-wrap__left,
.first-block.china-parts .col-wrap__right {
    background: none;
    border-radius: 0;
    padding: 0;
}

.china-parts .container {
    background: var(--bg-box);
    border-radius: 60px;
    padding: 60px;
}

.china-parts .row {
    align-items: center;
}

.first-block.china-parts .text-holder p {
    font-size: 17px;
    line-height: 33px;
    width: 100%;
    max-width: 680px;
    margin-bottom: 60px;
}

.china-parts .section-title {
    font-size: 40px;
    line-height: 50px;
    text-transform: none;
}

.china-parts__list .section-title {
    font-size: 40px;
    line-height: 50px;
    text-transform: none;
    text-align: center;
    margin-bottom: 80px;
}

.china-parts__list .row {
    justify-content: space-evenly;
}

.china-parts__list .col-12.right-col {
    flex: 0 0 43%;
    max-width: 43%;
}

.china-parts__list ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.china-parts__list ul li {
    font-size: 17px;
    line-height: 40px;
    font-weight: 500;
    color: #0C635D;
}

@media (max-width: 1739px) {
    h1.section-title {font-size: 30px;}
    .btn.landing-btn {height: 55px;}
    .nowrap {white-space: wrap;}
    .pr-60 {padding-right: 30px;}
    .first-block .col-wrap__left p {font-size: 20px;}
    .first-block .text-holder .icon-rocket {left: 47%;top: -22%;width: 80px;height: 80px;}
    .first-block .col-wrap__left {padding: 20px 30px;}
    .first-block .col-wrap__left:after {right: -30px}
    .after-title {font-size: 20px;}
    .img-text .h2 {font-size: 30px;}
    .img-text .site-logo {width: 195px;}
    .map-franshiza .container {padding: 30px 10px 30px 40px;}
    .about-franshiza ul li {padding: 15px 0;font-size: 20px;}
    .about-franshiza ul li svg {margin-right: 15px;}
    .actions__item {width: 220px;height: 250px;padding: 0 26px;font-size: 18px;line-height: 28px;}
    .order .col-wrap__left {padding: 30px 60px;}
    .order .after-title {font-size: 14px;margin: -10px 0 20px 0;}
    .order-form input {height: 40px;margin-bottom: 15px;}
    .order-form .landing-btn {margin-top: 15px;}
    .advantages .row {row-gap: 65px;margin-top: 55px;}
    .img-text.four-in-row .row {margin-top: 55px;}
    .img-text.four-in-row .image-holder {width: 100%;}
    .img-text.four-in-row .text-holder {font-size: 18px;line-height: 28px;font-weight: 600;margin-top: 20px;}
    .img-text.has-bg .text-holder {padding-left: 0px;font-size:13px;}
    .img-text.has-bg .text-holder p {margin: 0 0 5px 0;}
    .china-parts .section-title {font-size: 36px;line-height: 40px;}
    .first-block.china-parts .text-holder p {line-height: 28px;margin-bottom: 50px;}
    .china-parts__list .col-12.right-col {flex: 0 0 50%;max-width: 50%;}
    .china-parts__list ul li {font-size: 15px;line-height: 38px;]
}

@media (max-width: 576px) {
    .mobile-show {display: block !important;}
    .desktop-show {display: none !important;}
    .pr-60 {padding-right: 15px;}
    section {padding: 25px 0;}
    .section-title, h2, .h2 {font-size: 27px;line-height: 37px;}
    .kupim-avto .section-title {line-height: 45px;}
    .after-title {font-size: 18px;margin: 20px 0;}
    .first-block .col-wrap__left {padding: 40px 0;border-radius: 30px;}
    .first-block .col-wrap__left:after {content: none;}
    .text-holder {text-align: center;}
    .first-block .text-holder {text-align: left;padding:0 30px;}
    .img-text .text-holder {padding-left: 0;}
    .map-franshiza .container {border: none;padding: 0 10px;}
    .map-franshiza .col-sm-4 {padding-right: 15px;}
    .map-franshiza .icon-target {display: none;}
    .about-franshiza {padding: 0 10px;}
    .about-franshiza .container {padding: 30px 10px;}
    .about-franshiza .right-block .text-holder {display: block;background: none;height: auto;padding-top: 20px}
    .about-franshiza .left-block .text-holder {text-align: left;}
    .about-franshiza ul {margin-left: 0;padding-left: 0;}
    .about-franshiza ul li {font-size: 15px;margin-bottom: 0px;}
    .order .col-wrap__left {padding: 40px 10px;}
    .order .col-wrap__left:after {content: none;}
    .order .section-title {font-size: 18px;}
    .order .after-title {font-size: 15px;}
    .order-form input {height: 45px;margin-bottom: 30px;}
    .advantages .row {row-gap: 50px;margin-top: 45px;}
    .actions__item {width: 100%;height: 145px; padding: 0 25px;margin: 0 10px;font-size: 17px;line-height: 25px;border-radius: 30px;}
    .actions .arrow-holder {display: none;}
    .actions .sub-title {font-size: 18px;line-height: 30px;width: 300px;margin: 35px auto;}
    .img-text.four-in-row .row {margin-top: 35px;}
    .img-text.four-in-row .col-12 {padding: 0 40px;}
    .img-text.four-in-row .text-holder {font-size: 18px;line-height: 25px;font-weight: 600;margin-top: 10px;}
    .img-text.has-bg {padding-left: 10px;padding-right: 10px;}
    .img-text.has-bg .container {border-radius: 30px;padding: 30px;}
    .img-text.has-bg .text-holder {text-align: left;margin-top: 20px;}
    .img-text.has-bg .img img {border-radius: 30px;}
    .text-bg {padding: 0 10px 30px 10px;}
    .text-bg .container {padding: 40px 20px;border-radius: 30px;}
    .text-bg .section-title {font-size: 25px;line-height: 30px;}
    .text-bg .col {font-size: 17px;line-height: 28px;}
    .china-parts {padding: 0 10px 30px 10px;}
    .china-parts .container {border-radius: 30px;padding: 30px;}
    .china-parts .section-title {font-size: 28px;line-height: 35px;}
    .first-block.china-parts .text-holder {padding: 0;}
    .first-block.china-parts .text-holder p {font-size: 17px;line-height: 25px;margin-bottom: 30px;}
    .china-parts__list .col-12.right-col {flex: 0 0 100%;max-width: 100%;}
    .china-parts__list .container {padding: 0 30px;}
    .china-parts__list .section-title {font-size: 28px;line-height: 35px;text-align: left;margin-bottom: 30px;}
    .china-parts__list ul li {font-size: 14px; line-height: 20px;margin-bottom: 15px;}
}
    